/* This is for all IE specfific style less than IE9. We hate IE. */

	/*div.panel { border: 1px solid #ccc; }*/
	.lt-ie8 .nav-bar li.has-flyout a { padding-right: 20px; }
	.lt-ie8 .nav-bar li.has-flyout a:after { border-top: none; }
	
	.dropshadow
	{
		border-right: 2px solid #ccc;
		border-bottom: 2px solid #ccc;
		border-top: 1px solid #eee;
		border-left: 1px solid #eee;
	}
	
	/* Correct IE7 button padding */
	.lt-ie8 input[type=submit].nice.button { filter:chroma(color=#000000); position: relative; top: -2px; }
	.lt-ie8 input[type=submit].tiny.button		{ padding: 5px 5px 7px; }
	.lt-ie8 input[type=submit].small.button		{ padding: 8px 7px 9px; }
	.lt-ie8 input[type=submit].medium.button	{ padding: 9px 13px 9px; }
	.lt-ie8 input[type=submit].large.button		{ padding: 9px 18px 10px; }
	
	/* Module adjustments */
	.lt-ie9 .addthis_default_style > a {
		margin: 0 1px 0 0px !important;
	}
	
	.lt-ie8 div.share.module .module-content
	{
		padding-bottom:0px;
	}

	.lt-ie8 .faq-content {
		position:relative;
		padding:10px 0 10px 0;
	}

	/* Gallery adjustment */
	.flexslider.video-gallery .sub-slide { margin: 0 6px 0 0; }
	
	/* Tooltip fallback */
	.tooltip { background: url("img/bg.tooltip.png") repeat;	}
	
	/* Homepage adjustments */
	#feature-slider .slide.dark .content { background: url("img/bg.homepage-content.png");}
	
	#feature-slider .thumb-nav li .wrap { background: url("img/bg.homepage-thumb-nav.png"); }
	
	/* Timeline Adjustments */
	 .timeline .timeline-right .right-dateline
	{
		margin-left:11px;
	}
	
	.lt-ie8 .timeline .timeline-right .right-dateline
	{
		margin-left:0px;
	} 
	
	.lt-ie8 .timeline .timeline-left .left-dateline
	{
		margin-right:0px;
	}

	.timeline .content-image-gallery .image-gallery-container li
	{
		margin-right:-2px;
		margin-bottom:-2px;
	}
	
	.timeline .content-video .video-overlay
	{
		background: url("img/bg.tooltip.png") 
	}
	
	.lt-ie9.no-js .timeline .dateline-holder > div
	{
		border-top:1px dotted #000;
		position:relative;
		margin-bottom:38px;
		width:392px;
	}
	
	.lt-ie9.no-js .timeline .dateline-holder > div .dateline-header
	{
		padding: 0 28px 0 12px;
	}
	
	/* Exchange Adjustments */
	.lt-ie8 .exchange .exchange-debates .debates-header .header-title
	{
		margin-top:-7px;
		line-height:1em;
	}
	
	.lt-ie8 .about-calendar .form.custom span.custom.checkbox 
	{
		background-position: 0 0;
	}
	
	.exchange-topic .author-share-options
	{
		font-size:0.590em;
	}
	
	.lt-ie8 .exchange-topic ul
	{
		display:inline;
	}
	
	.lt-ie8 .exchange-topic .opinion-read
	{	
		width:60px;
		display:inline-block;
	}
	
	.lt-ie8 .exchange-topic .opinion-quote + .opinion-read
	{
		width:auto;
	}
	.lt-ie8 .exchange-topic .opinion-header .opinion-read .read-btn-label
	{
		float:left;
	}
	
	.lt-ie8 .exchange-topic .exchange-topic-opinion-list .columns
	{
		margin-left:0;
	}
	.lt-ie8 .exchange-topic .exchange-topic-comments .comments-header
	{
		float:left;
	}
	
	.lt-ie8 .exchange-topic .exchange-topic-comments .comment-header-bar
	{
		height:40px;
	}
	
	.lt-ie8 .exchange-topic .exchange-topic-opinion .opinion-image
	{
		float:left;
	}
	
	.exchange-topic .exchange-topic-opinion .opinion-header .header-text
	{
		float:left;
	}

	.lt-ie9 #option-twitter {
		padding-right: 26px;
	}

	.lt-ie8 ul.action-share-options {
		vertical-align:bottom;
		padding-bottom:5px;
	}
	
	.lt-ie8 .exchange-topic .opinion-author-info .option-facebook span.icon
	{
		background-position-y:0px;
	}
	
	.lt-ie8 .exchange-topic .opinion-author-info .option-twitter span.icon
	{
		background-position-y:-15px;
	}

	.lt-ie8 #login-lightbox {
		width:660px;
	}

	.lt-ie8 #login-lightbox .lightbox-content {
		padding-right:20px;
	}

	.lt-ie8 #login-lightbox .lightbox-content .login-submit {
		position:relative;
		left:9px;
	}

	.lt-ie8 #login-lightbox .lightbox-content .login-submit p {
		position:absolute;
		right:109px;
		top:10px;
	}
	
	/* Exchange Adjustments*/
	.lt-ie8 .about-calendar .calendar-container .navCalendar tr:first-child td
	{
		height:auto;
	}
	
	.lt-ie8 .about-calendar .calendar-filters .filter-group li
	{
		margin-bottom:-10px;
	}
	
	/* Club Page Adjustments */
	.lt-ie8 .upcoming-event-module .row .seven
	{
		width:57.5%;
	}
	
	.lt-ie8 .upcoming-event-module .event-info,
	.lt-ie8 .about-item-info
	{
		position: relative; 
		float: right; 
		margin-left: 0px !important;
		margin-right: 13px;
	}
	
	.lt-ie9 .club-page .club-module-list .event-info div,
	.lt-ie9 .club-page .club-module-list .event-box div
	{
		letter-spacing:-0.46px;
	}

	/* Sitemap Column Width Adjustments */
	.lt-ie8 .three.columns {
		width: 24.0% !important;
	}

	/* News Story toggle Arrow Adjust */

	/* Map Pop-up Adjustment */
	.infobox-content {
		margin-top: -10px !important;
	}

	/* Timeline Image Copy Adjustment */
	.image-gallery-copy {
		margin-top: 8px;
	}

	/* Faculty Directory Input Text fix */
	.form.faculty-directory .input-text {
		margin: 0px !important;
	}